
@font-face {
  font-family: 'Lada Good Thin';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.fontdue.com/muccatypo/fonts/650b4934d264b7e0f5f6fca80a258088148d7226.woff2') format('woff2'), url('https://fonts.fontdue.com/muccatypo/fonts/650b4934d264b7e0f5f6fca80a258088148d7226.woff') format('woff');
}

@font-face {
  font-family: 'Lada Good Extralight';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.fontdue.com/muccatypo/fonts/b934359b2bb0210eaf17111ee151a52e2c71e602.woff2') format('woff2'), url('https://fonts.fontdue.com/muccatypo/fonts/b934359b2bb0210eaf17111ee151a52e2c71e602.woff') format('woff');
}

@font-face {
  font-family: 'Lada Good Light';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.fontdue.com/muccatypo/fonts/0e8aa1bf1a1eb96e3e34ef3c32545b42a7f2233b.woff2') format('woff2'), url('https://fonts.fontdue.com/muccatypo/fonts/0e8aa1bf1a1eb96e3e34ef3c32545b42a7f2233b.woff') format('woff');
}

@font-face {
  font-family: 'Lada Good Regular';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.fontdue.com/muccatypo/fonts/9322bfc2afd9a351bba3beec7b32ed7a6f72c631.woff2') format('woff2'), url('https://fonts.fontdue.com/muccatypo/fonts/9322bfc2afd9a351bba3beec7b32ed7a6f72c631.woff') format('woff');
}

@font-face {
  font-family: 'Lada Good Medium';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.fontdue.com/muccatypo/fonts/4929ddada768c824f38f51eb2cd8e7ca230de203.woff2') format('woff2'), url('https://fonts.fontdue.com/muccatypo/fonts/4929ddada768c824f38f51eb2cd8e7ca230de203.woff') format('woff');
}

@font-face {
  font-family: 'Lada Good Semibold';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.fontdue.com/muccatypo/fonts/a76f5bdae6a3c9e782044a9c289a43dfac0d096c.woff2') format('woff2'), url('https://fonts.fontdue.com/muccatypo/fonts/a76f5bdae6a3c9e782044a9c289a43dfac0d096c.woff') format('woff');
}

@font-face {
  font-family: 'Lada Good Bold';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.fontdue.com/muccatypo/fonts/25320d1c0164c97b7876a80aa81d14229fe61180.woff2') format('woff2'), url('https://fonts.fontdue.com/muccatypo/fonts/25320d1c0164c97b7876a80aa81d14229fe61180.woff') format('woff');
}

@font-face {
  font-family: 'Lada Good Extrabold';
  font-style: normal;
  font-weight: 400;
  src: url('https://fonts.fontdue.com/muccatypo/fonts/7f062506bfe03d2beaea171e615ae0468209dab7.woff2') format('woff2'), url('https://fonts.fontdue.com/muccatypo/fonts/7f062506bfe03d2beaea171e615ae0468209dab7.woff') format('woff');
}

